draugr.opencv\_utilities.namespaces.enums.WindowFlagEnum
========================================================



.. currentmodule:: draugr.opencv_utilities.namespaces.enums

.. autoclass:: WindowFlagEnum
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~WindowFlagEnum.normal
      ~WindowFlagEnum.autosize
      ~WindowFlagEnum.opengl
      ~WindowFlagEnum.fullscreen
      ~WindowFlagEnum.free_ratio
      ~WindowFlagEnum.keep_ratio
      ~WindowFlagEnum.gui_expanded
      ~WindowFlagEnum.gui_normal
   
   